/* body_setting_start */
body{
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	background: url(./bg.gif) repeat;
	text-align: center;
}
#container{
	width:800px;
	margin:0px auto;
	padding:0px;
	background:#ffffff;
	text-align:center;
}
/* body_setting_end */

/* layout_setting_start */
#main{
	float: right;
	width: 600px;
	margin:0px auto;
	padding-left:5px;
	padding-right:10px;
	text-align:center;
}

#sidebar{
	float: left;
	width: 170px;
	margin:0px auto;
	padding-left:10px;
	padding-right:5px;
	text-align:center;
}

.menubody {
	padding: 0px 0px;
	margin: 0px auto;
	width: 170px;
	text-align:center;
}
.kijibody {
	padding: 0px;
	margin: 0px auto;
	width: 600px;
	text-align:center;
}
.kiji {
	font-size: 13px;
	line-height: 150%;
	width: 580px;
	overflow:auto;
	margin: 0px;
	padding: 0px;
}

#footer{
	text-align:center;
	clear:both;
	width:800px;
	background:#ffffff;
}

/* layout_setting_end */


/* string_setting_start */

.time{color:#000000;}
.ct{color:#000000;}
.msg{color:#000000;}

.defaulttxt{
	color:#000000;
	font-size:13px;
}

a:visited {
	letter-spacing : 0.9px;
	line-height : normal;
	font-size: 13px;
	vertical-align:middle;
	color: #006600;
}
a:active {
	letter-spacing : 0.9px;
	line-height : normal;
	font-size: 13px;
	vertical-align:middle;
	color: #006600;
}
a:hover {
	letter-spacing : 0.9px;
	line-height : normal;
	font-size: 13px;
	vertical-align:middle;
	color: #006600;
}
a:link {
	letter-spacing : 0.9px;
	line-height : normal;
	vertical-align:middle;
	font-size: 13px;
	color: #006600;
}

/* string_setting_end */

/* title_setting_start */
#banner,#subbanner{
	width:800px;
	height:310px;
	text-align:left;
	margin:0px auto;
	padding:0px;
	font-weight:normal;
	background:url(./header.gif) no-repeat;
}


.blogtitle{
	color:#000000;
	font-size:18px;
	font-weight:bold;
	padding:254px 0px 0px 48px;
}

.description{
	color:#000000;
	font-size:16px;
	padding:0px 0px 0px 48px;
}

H1 {
	WIDTH: auto;
	TEXT-ALIGN: left;
	margin: 1px;
	padding: 1px;
	text-decoration: none;
}

/* title_setting_start */


/* access_setting_start */
.access {
	letter-spacing : 0.9px;
	line-height : normal;
	font-size: 11px;
	text-decoration:none;
	color: #666666;
}
/* access_setting_end */


/* cal_setting_start */
.day {
	letter-spacing : 0.9px;
	line-height : normal;
	font-size: 12px;
	text-decoration:none;
	color: #666666;
}

a.cal_date {
    font-weight: bold;
	letter-spacing : 0.9px;
	line-height : normal;
	font-size: 12px;
	color: orange;
}

.cal_normal {
	font-size: 12px;
	letter-spacing : 0.9px;
}

.cal_over {
    font-weight: bold;
	letter-spacing : 0.9px;
	line-height : normal;
	font-size: 12px;
	color: #ffffff;
    background-color: #90EE90;
}

/* cal_setting_end */



UL.ct {
	list-style-image: url(/img/ct.gif);
	margin: 5px;
	padding:10px 5px 5px 20px;
}

UL.link {
	list-style-image: url(/img/html.gif);
	margin: 5px;
	padding:10px 5px 5px 20px;
}


.line {
	width: 100%;
    height: 1;
    background-image: url(./dot.gif);
	margin: 0px;
	padding: 0px;
}


/* menu_setting_start */
.menutitle {
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding:10px 5px 2px 10px;
	margin: 0px;
	background:url(./sidetitle.gif) no-repeat;
}

.menubox {
	margin: 0px;
	border: 1px solid #669900;
	padding: 5px;
	font-size: 13px;
	text-align:left;
	background-color: #FFFFFF;
	border-top-style: none;
}

.menubm{
	margin: 0px;
	text-align:left;
	padding:0px;
}
/* menu_setting_end */

/* kiji_setting_start */
.kijititle {
    font-weight: bold;
    font-size: 14px;
	text-align:left;
    color: #ffffff;
    background-color: #006600;
	padding:5px;
}

.kijibox {
	border: 1px dotted #006600;
	margin: 0px;
	padding: 5px;
	background-color: #FFFFFF;
	border-top-style: none;
	border-bottom-style: none;
	text-align:left;
}

.kijibm{
	font-size: 12px;
	text-align:left;
	vertical-align:middle;
	height: 30px;
	padding: 5px;
	border: 1px dotted #006600;
	border-top-style: none;;
	background-color: #ffffff;
}
/* kiji_setting_end */

/* copy_setting_start */
.copy {
	width: 100%;
	height: 1;
	background-color: #006600;
	margin: 0px;
	padding: 0px;
}
/* copy_setting_end */

/* daytime_setting_start */
.daytime {
color: #ffffff;
}
/* daytime_setting_end */

.left{float:left;}
.right{float:right;}
.not{clear:both;}

